sha256: 9fab6a088f9c66c1ec46d8e4de97887419da672b8bedaae46baaf779fe5769b5
real_size: null
zip_size: 70791589
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep90/open_data_millesime_2025-07-a_dep90_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep90/open_data_millesime_2025-07-a_dep90_gpkg_metadata.yml
